[MAIN]
AppName=Pazera Free Video to Flash Converter
AppVer=1.1
DisplayName=FLV Large - Video: 800 kbit/s, 640x480 - MP3: 128 kbit/s, 44100, stereo
[VIDEO]
OutputFormat=FLV
VideoBitrate=800
VideoFPS=Auto
Video2Pass=0
DoNotCopyVideo=0
[AUDIO]
AudioBitrate=128
AudioSampling=44100
AudioChannels=2
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=640
ResHeight=480
UserBackground=0

